<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace ModulesGarden\HostingQuotaNotifications\App\Libs\Cron;

use \ModulesGarden\HostingQuotaNotifications\App\Libs\Database\DatabaseClear;

/**
 * Description of Request
 *
 * @author Artur Pilch <artur.pi@modulesgarden.com>
 */
class Prepare
{
    private $database;
    
    public function __construct()
    {
        $this->database = new DatabaseClear();
    }
    
    public function clearDatabase()
    {
        $this->database->clear();
    }
}
